<div class="create-user-component">
  <div class="create-user-component__container">
    <h1>Créez votre compte !</h1>
      <form [formGroup]="signupForm" (ngSubmit)="onSubmit()" class="create-user-component__form">

        <mat-form-field>
          <input type="text" formControlName="mail" matInput placeholder="Email">
        </mat-form-field>

        <mat-form-field>
          <input type="password" formControlName="psw" matInput placeholder="Mot de Passe">
        </mat-form-field>

        <button mat-raised-button color="primary" type="submit">Je crée mon compte</button>
      </form>
    <span *ngIf="errorMessage">Adresse mail ou mot de passe incorrect</span>
  </div>
</div>
